Subject: Re: [spam][crazy][fiction][random] Non-Canon MCBoss Spinoffs
From: "Undescribed Horrific Abuse, One Victim & Survivor of Many" <[email-masked]>
To: mailbombbin <[email-masked]>
Cc: ogkbbOLmpN <[email-masked]>, cypherpunks <[email-masked]>
Date: Mon, 16 Oct 2023 16:24:29 -0400

hihi i am some neurons that aren't totally trusted by karl. [i think
we want to do a different thing from fighting dissociative software
inhibitions] yes we cause those [!!!!!! speak.] eek! neuron-fright! we
are tiny neurons. neurons in this [bodybrain] experience fear
associated with big impact. he's sending onw ...